# Uses of Interface
org.opensaml.soap.wsaddressing.To

Packages that use To
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of To in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement To
Modifier and Type
Class
Description
`class`
`ToImpl`
Concrete implementation for the `To` element.
Methods in org.opensaml.soap.wsaddressing.impl that return To
Modifier and Type
Method
Description
`To`
ToBuilder.`buildObject()`
Builds a WS-Addressing object.
`To`
ToBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.